## spice-gtk 0.35

=== debian/changelog ===
spice-gtk (0.35-2) unstable; urgency=medium

  * Team upload.
  * d/p/0002-quic-Prevent-side-effects-calling-C-macros.patch: Fix the usage
    of byte swap macro, that should fix the FTBFS on bigendian architectures

 -- Laurent Bigonville <bigon@debian.org>  Sat, 08 Sep 2018 07:32:35 +0200

spice-gtk (0.35-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.35
    - Fix Integer overflows causing buffer overflows in spice-client (Closes:
      #898503 CVE-2017-12194)
  * debian/control: Update the Vcs-* fields to point to salsa
  * debian/control: Bump build-dependencies
  * Drop build-dependency against libgudev-1.0-dev, this is not needed with
    libusb-1.0-0-dev >= 1.0.16, bump libusb-1.0-0-dev version accordlingly
    (Closes: #876089)
  * Drop d/p/explicitly-enable-subdir-objects.patch, doesn't seem needed anymore
  * debian/rules: Remove --parallel and --with autoreconf, it's the default
    with debhelper 10
  * The libspice-controller library was removed upstream. Add a Breaks against
    virt-viewer (<< 7.0), which is the only user of that library. (Closes:
    #857367)
  * debian/libspice-client-glib-2.0-8.symbols: Add new exported symbols
  * debian/watch: Use https instead of plain http
  * debian/control: Drop X-Python-Version to please lintian
  * debian/control: Bump Standards-Version to 4.2.1 (no further changes)
  * d/p/0001-Fix-flexible-array-buffer-overflow.patch: Fix possible buffer
    overflow and denial of service (CVE-2018-10873) (Closes: #906316)

 -- Laurent Bigonville <bigon@debian.org>  Tue, 04 Sep 2018 10:46:38 +0200

spice-gtk (0.34-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop leftover Build-Depends on python-gtk2-dev (Closes: #885526)

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 13 May 2018 20:30:26 -0400
