=== debian/control ===
Source: spice-gtk
Section: misc
Priority: optional
Maintainer: Liang Guo <guoliang@debian.org>
Build-Depends: 
 debhelper (>= 10), 
 libpixman-1-dev (>= 0.17.7),
 libssl-dev,
 libgtk-3-dev,
 libglib2.0-dev (>= 2.46),
 libcairo2-dev (>= 1.2.0),
 libpulse-dev,
 libusb-1.0-0-dev (>= 2:1.0.16),
 valac (>= 0.18),
 python-all,
 python-six,
 python-pyparsing,
 libsasl2-dev,
 libjpeg-dev,
 gobject-introspection,
 libgirepository1.0-dev,
 gir1.2-gtk-2.0,
 libtext-csv-perl,
 libusbredirhost-dev (>= 0.6),
 libacl1-dev,
 libpolkit-agent-1-dev,
 libpolkit-gobject-1-dev,
 dpkg-dev (>= 1.16.1~),
 libdbus-glib-1-dev,
 libopus-dev,
 libsoup2.4-dev,
 gtk-doc-tools (>= 1.14),
 liblz4-dev,
 libcacard-dev (>= 0.1.2),
 libspice-protocol-dev (>= 0.12.14),
 libphodav-2.0-dev, 
 libgstreamer1.0-dev,
 libgstreamer-plugins-base1.0-dev,
 gettext,
 libepoxy-dev,
Standards-Version: 4.2.1
Homepage: http://www.spice-space.org/
Vcs-Git: https://salsa.debian.org/debian/spice-gtk.git
Vcs-Browser: https://salsa.debian.org/debian/spice-gtk

Package: spice-client-gtk
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
 libspice-client-glib-2.0-8 (= ${binary:Version}), 
 libspice-client-gtk-3.0-5 (= ${binary:Version}),
 libusbredirhost1 (>= 0.6),
 libusbredirparser1 (>= 0.6)
Description: Simple clients for interacting with SPICE servers
 Simple clients for interacting with SPICE servers. This package
 includes:
 .
 spicy - GTK+ based SPICE client tool
 spicy-screenshot - SPICE screen-shot capture tool
 spicy-stats - SPICE connection details display tool

Package: spice-client-glib-usb-acl-helper
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends},
Replaces: libspice-client-glib-2.0-8 (<< 0.20-0nocelt1), libspice-client-glib-2.0-1
Breaks: libspice-client-glib-2.0-8 (<< 0.20-0nocelt1), libspice-client-glib-2.0-1
Description: Helper tool to validate usb ACLs
 When passthrough USB devices to VMs, spice-client-glib-usb-acl-helper
 is called to validate usb ACLs via policykit policy

Package: libspice-client-glib-2.0-8
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, spice-client-glib-usb-acl-helper
Suggests: gstreamer1.0-plugins-bad,gstreamer1.0-plugins-base, 
 gstreamer1.0-plugins-good, gstreamer1.0-libav
Breaks: virt-viewer (<< 7.0)
Description: GObject for communicating with Spice servers (runtime library)
 libspice-glib4 provides glib objects for spice protocol 
 decoding and surface rendering
 .
 This package provide the runtime library.

Package: gir1.2-spiceclientglib-2.0
Section: introspection
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${gir:Depends}
Breaks: gir1.2-spice-client-glib-2.0 (<< 0.34)
Description: GObject for communicating with Spice servers (GObject-Introspection)
 libspice-glib4 provides glib objects for spice protocol
 decoding and surface rendering
 .
 This package contains the GObject-introspection data in binary typelib format.

Package: libspice-client-glib-2.0-dev
Section: libdevel
Architecture: any
Depends: libspice-client-glib-2.0-8 (= ${binary:Version}), 
 gir1.2-spiceclientglib-2.0 (= ${binary:Version}), 
 libpixman-1-dev (>= 0.17.7),
 libspice-protocol-dev (>= 0.12.14),
 libssl-dev,
 ${misc:Depends}
Description: GObject for communicating with Spice servers (development files)
 libspice-glib4 provides glib objects for spice protocol 
 decoding and surface rendering
 .
 This package provide the development headers.

Package: libspice-client-gtk-3.0-5
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GTK3 widget for SPICE clients (runtime library)
 libspice-gtk3 provides gtk3 widget to show spice display 
 and accept user input.
 .
 This package provide the runtime library.

Package: gir1.2-spiceclientgtk-3.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${gir:Depends}
Breaks: gir1.2-spice-client-gtk-3.0 (<< 0.34)
Description: GTK3 widget for SPICE clients (GObject-Introspection)
 libspice-gtk3 provides gtk3 widget to show spice display 
 and accept user input.
 .
 This package contains the GObject-introspection data in binary typelib format.

Package: libspice-client-gtk-3.0-dev
Section: libdevel
Architecture: any
Depends: libspice-client-gtk-3.0-5 (= ${binary:Version}), 
 gir1.2-spiceclientgtk-3.0 (= ${binary:Version}), 
 libgtk-3-dev (>= 2.91.3),
 libspice-client-glib-2.0-dev,
 ${misc:Depends}
Description: GTK3 widget for SPICE clients (development files)
 libspice-gtk3 provides gtk3 widget to show spice display 
 and accept user input.
 .
 This package provide the development headers.
