=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with gir

override_dh_auto_configure:
	dh_auto_configure -- \
                --enable-smartcard=yes --with-gtk=3.0 --disable-static \
                --enable-introspection --enable-vala --disable-celt051 \
                --enable-usbredir=yes --enable-polkit=yes --enable-dbus=yes \
                --enable-lz4=yes --enable-python-checks \
                --with-usb-acl-helper-dir=/usr/lib/spice-gtk
