=== debian/changelog ===
spice-gtk (0.37-2fakesync1) focal; urgency=medium

  * Fake sync due to mismatching orig tarball.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 11 Apr 2020 10:56:44 -0400

spice-gtk (0.37-2) unstable; urgency=medium

  * Team upload.
  * debian/control: Mark the -dev packages as Multi-Arch: same
  * debian/control: libva-dev is only available on linux architectures
  * debian/control: Remove obsolete Breaks/Replaces
  * debian/copyright: Fix the path for the spice-common files
  * debian/control: Add libdrm-dev to the build-dependencies (Closes: #952097)
  * debian/control: Switch form python(2) to python3 (Closes: #938549)
  * debian/control: Bump debhelper compatibility to 12
  * debian/control: Bump Standards-Version to 4.5.0 (no further changes)
  * debian/rules: Set usb-ids-path to /usr/share/misc/usb.ids
  * debian/rules: (Re)Generate the documentation during the build, add
    gstreamer1.0-doc, libglib2.0-doc and libgdk-pixbuf2.0-doc to the builddeps

 -- Laurent Bigonville <bigon@debian.org>  Tue, 17 Mar 2020 22:48:10 +0100

spice-gtk (0.37-1) unstable; urgency=medium

  * Team upload.
  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces

  [ Laurent Bigonville ]
  * Enable upstream tarball signature verification
  * New upstream version 0.37
    - Initial German translation (Closes: #872283)
  * debian/control: Adjust the {build-}dependencies
  * debian/patches/: Drop all the patches, they were merged upstream
  * debian/libspice-client-glib-2.0-8.symbols: Add newly exported symbols
  * debian/control: Bump Standards-Version to 4.4.0 (no further changes)
  * debian/*.symbols: Add the Build-Depends-Package field

 -- Laurent Bigonville <bigon@debian.org>  Fri, 02 Aug 2019 17:01:10 +0200
