=== debian/control ===
Source: spice-gtk
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Liang Guo <guoliang@debian.org>
Build-Depends: debhelper-compat (= 12),
               gettext,
               gobject-introspection,
               gstreamer1.0-doc,
               gtk-doc-tools (>= 1.14),
               libacl1-dev,
               libcacard-dev (>= 0.1.2),
               libcairo2-dev (>= 1.2.0),
               libdrm-dev,
               libepoxy-dev,
               libgdk-pixbuf2.0-doc,
               libgirepository1.0-dev,
               libglib2.0-dev (>= 2.46),
               libglib2.0-doc,
               libgstreamer-plugins-base1.0-dev (>= 1.10),
               libgstreamer1.0-dev (>= 1.10),
               libgtk-3-dev (>= 3.22),
               libjpeg-dev,
               libjson-glib-dev,
               liblz4-dev,
               libopus-dev,
               libphodav-2.0-dev,
               libpixman-1-dev (>= 0.17.7),
               libpolkit-agent-1-dev,
               libpolkit-gobject-1-dev,
               libpulse-dev,
               libsasl2-dev,
               libsoup2.4-dev,
               libspice-protocol-dev (>= 0.12.15),
               libssl-dev,
               libtext-csv-perl,
               libusb-1.0-0-dev (>= 2:1.0.16),
               libusbredirhost-dev (>= 0.7.1),
               libva-dev [linux-any],
               python3-pyparsing,
               python3-six,
               python3:any,
               valac (>= 0.18)
Standards-Version: 4.5.0
Homepage: http://www.spice-space.org/
Vcs-Git: https://salsa.debian.org/debian/spice-gtk.git
Vcs-Browser: https://salsa.debian.org/debian/spice-gtk

Package: spice-client-gtk
Architecture: any
Depends: libspice-client-glib-2.0-8 (= ${binary:Version}),
         libspice-client-gtk-3.0-5 (= ${binary:Version}),
         libusbredirhost1 (>= 0.7.1),
         libusbredirparser1 (>= 0.7.1),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Simple clients for interacting with SPICE servers
 Simple clients for interacting with SPICE servers. This package
 includes:
 .
 spicy - GTK+ based SPICE client tool
 spicy-screenshot - SPICE screen-shot capture tool
 spicy-stats - SPICE connection details display tool

Package: spice-client-glib-usb-acl-helper
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Helper tool to validate usb ACLs
 When passthrough USB devices to VMs, spice-client-glib-usb-acl-helper
 is called to validate usb ACLs via policykit policy

Package: libspice-client-glib-2.0-8
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: spice-client-glib-usb-acl-helper,
         usb.ids,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: gstreamer1.0-libav,
          gstreamer1.0-plugins-bad,
          gstreamer1.0-plugins-base,
          gstreamer1.0-plugins-good
Breaks: virt-viewer (<< 7.0)
Description: GObject for communicating with Spice servers (runtime library)
 libspice-glib4 provides glib objects for spice protocol
 decoding and surface rendering
 .
 This package provide the runtime library.

Package: gir1.2-spiceclientglib-2.0
Section: introspection
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${gir:Depends}, ${misc:Depends}
Breaks: gir1.2-spice-client-glib-2.0 (<< 0.34)
Description: GObject for communicating with Spice servers (GObject-Introspection)
 libspice-glib4 provides glib objects for spice protocol
 decoding and surface rendering
 .
 This package contains the GObject-introspection data in binary typelib format.

Package: libspice-client-glib-2.0-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: gir1.2-spiceclientglib-2.0 (= ${binary:Version}),
         libpixman-1-dev (>= 0.17.7),
         libspice-client-glib-2.0-8 (= ${binary:Version}),
         libspice-protocol-dev (>= 0.12.15),
         libssl-dev,
         ${misc:Depends}
Description: GObject for communicating with Spice servers (development files)
 libspice-glib4 provides glib objects for spice protocol
 decoding and surface rendering
 .
 This package provide the development headers.

Package: libspice-client-gtk-3.0-5
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: GTK3 widget for SPICE clients (runtime library)
 libspice-gtk3 provides gtk3 widget to show spice display
 and accept user input.
 .
 This package provide the runtime library.

Package: gir1.2-spiceclientgtk-3.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends}, ${misc:Depends}
Breaks: gir1.2-spice-client-gtk-3.0 (<< 0.34)
Description: GTK3 widget for SPICE clients (GObject-Introspection)
 libspice-gtk3 provides gtk3 widget to show spice display
 and accept user input.
 .
 This package contains the GObject-introspection data in binary typelib format.

Package: libspice-client-gtk-3.0-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: gir1.2-spiceclientgtk-3.0 (= ${binary:Version}),
         libgtk-3-dev (>= 3.22),
         libspice-client-glib-2.0-dev,
         libspice-client-gtk-3.0-5 (= ${binary:Version}),
         ${misc:Depends}
Description: GTK3 widget for SPICE clients (development files)
 libspice-gtk3 provides gtk3 widget to show spice display
 and accept user input.
 .
 This package provide the development headers.
