=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ \
https://www.spice-space.org/download/gtk/spice-gtk-(\d.*).tar.bz2
