## spice-gtk 0.38

=== debian/changelog ===
spice-gtk (0.38-2ubuntu1) groovy; urgency=medium

  * debian/control:
    - don't Build-Depends on the gstreamer1.0-doc NBS binary
      (Closes: #970730)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 24 Sep 2020 12:14:48 +0200

spice-gtk (0.38-2) unstable; urgency=medium

  * Team upload.
  * debian/control: Drop libdrm-dev build-dependency, not needed anymore
  * d/p/Do-not-build-USB-redirection-on-big-endian-machines.patch: Do not
    build USB redirection on big endian machines usbredir only supports little
    endian, using on big endian machine won't work causing crashes.

 -- Laurent Bigonville <bigon@debian.org>  Sat, 25 Apr 2020 19:10:00 +0200

spice-gtk (0.38-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (LP: #1873693)
    - Switch to meson buildsystem
    - Bump spice-protocol to 0.14.1 and libusb to 1.0.21
    - debian/libspice-client-glib-2.0-8.symbols: Add newly exported symbols
  * debian/gbp.conf: Enable pristine-tar
  * Stop using dpkg-statoverride in the postinst script to set setuid on
    spice-client-glib-usb-acl-helper executable do it during the build of the
    package, a local user can still use it to override the permissions.
    Add a lintian override accordingly
  * Move spice-client-glib-usb-acl-helper to /usr/libexec
  * debian/watch: Update the URL to match the .xz tarballs
  * debian/rules: Remove the "private" requirements from the pkg-config files,
    these are not needed as we don't have a static library. Also adjust the
    dependencies of the -dev packages

 -- Laurent Bigonville <bigon@debian.org>  Sat, 25 Apr 2020 15:44:34 +0200
