=== debian/control ===
--- 
+++ 
@@ -1,17 +1,14 @@
 Source: spice-gtk
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Liang Guo <guoliang@debian.org>
+Maintainer: Liang Guo <guoliang@debian.org>
 Build-Depends: debhelper-compat (= 12),
                gettext,
                gobject-introspection,
-               gstreamer1.0-doc,
                gtk-doc-tools (>= 1.14),
                libacl1-dev,
                libcacard-dev (>= 0.1.2),
                libcairo2-dev (>= 1.2.0),
-               libdrm-dev,
                libepoxy-dev,
                libgdk-pixbuf2.0-doc,
                libgirepository1.0-dev,
@@ -31,12 +28,14 @@
                libpulse-dev,
                libsasl2-dev,
                libsoup2.4-dev,
-               libspice-protocol-dev (>= 0.12.15),
+               libspice-protocol-dev (>= 0.14.1),
                libssl-dev,
                libtext-csv-perl,
-               libusb-1.0-0-dev (>= 2:1.0.16),
+               libusb-1.0-0-dev (>= 2:1.0.21),
                libusbredirhost-dev (>= 0.7.1),
                libva-dev [linux-any],
+               meson (>= 0.49),
+               pkg-config,
                python3-pyparsing,
                python3-six,
                python3:any,
@@ -66,6 +65,7 @@
 Architecture: any
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: libspice-client-glib-2.0-8 (<< 0.37-3~)
 Description: Helper tool to validate usb ACLs
  When passthrough USB devices to VMs, spice-client-glib-usb-acl-helper
  is called to validate usb ACLs via policykit policy
@@ -75,7 +75,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: spice-client-glib-usb-acl-helper,
+Depends: spice-client-glib-usb-acl-helper (= ${binary:Version}),
          usb.ids,
          ${misc:Depends},
          ${shlibs:Depends}
@@ -108,10 +108,9 @@
 Architecture: any
 Multi-Arch: same
 Depends: gir1.2-spiceclientglib-2.0 (= ${binary:Version}),
-         libpixman-1-dev (>= 0.17.7),
+         libglib2.0-dev (>= 2.46),
          libspice-client-glib-2.0-8 (= ${binary:Version}),
-         libspice-protocol-dev (>= 0.12.15),
-         libssl-dev,
+         libspice-protocol-dev (>= 0.14.1),
          ${misc:Depends}
 Description: GObject for communicating with Spice servers (development files)
  libspice-glib4 provides glib objects for spice protocol
@@ -148,8 +147,9 @@
 Architecture: any
 Multi-Arch: same
 Depends: gir1.2-spiceclientgtk-3.0 (= ${binary:Version}),
+         libglib2.0-dev (>= 2.46),
          libgtk-3-dev (>= 3.22),
-         libspice-client-glib-2.0-dev,
+         libspice-client-glib-2.0-dev (= ${binary:Version}),
          libspice-client-gtk-3.0-5 (= ${binary:Version}),
          ${misc:Depends}
 Description: GTK3 widget for SPICE clients (development files)
