## spice-gtk 0.39

=== meson_options.txt ===
--- 
+++ 
@@ -2,13 +2,13 @@
     type : 'feature',
     description: 'Enable gtk+')
 
+option('wayland-protocols',
+    type : 'feature',
+    description: 'Enable wayland protocols')
+
 option('webdav',
     type : 'feature',
     description: 'Enable webdav support')
-
-option('pulse',
-    type : 'feature',
-    description: 'Enable the PulseAudio backend')
 
 option('builtin-mjpeg',
     type : 'boolean',
@@ -18,6 +18,10 @@
 option('usbredir',
     type : 'feature',
     description : 'Enable usbredir support')
+
+option('libcap-ng',
+       type : 'feature',
+       description: 'Enable libcap-ng support for the USB acl helper')
 
 option('polkit',
     type : 'feature',
@@ -65,10 +69,6 @@
     type : 'feature',
     description : 'Use cyrus SASL authentication')
 
-option('celt051',
-    type : 'feature',
-    description: 'Enable celt051 audio codec')
-
 option('opus',
     type : 'feature',
     description: 'Enable Opus audio codec')
@@ -85,3 +85,8 @@
     type : 'boolean',
     value : false,
     description: 'Enable recorder instrumentation')
+
+option('valgrind',
+    type : 'boolean',
+    value : false,
+    description : 'Enable Valgrind support')
