=== debian/changelog ===
spice-gtk (0.39-3ubuntu1) jammy; urgency=medium

  * d/rules: remove the -Dcelt051=disabled option as the whole CELT
    support has been removed upstream (Closes #998557)

 -- Simon Chopin <simon.chopin@canonical.com>  Wed, 01 Dec 2021 11:52:31 +0100

spice-gtk (0.39-3build1) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Mon, 29 Nov 2021 16:21:40 +0100

spice-gtk (0.39-3) unstable; urgency=medium

  * debian/control: Increased debhelper-compat to 13
  * debian/control: New maintainer
  * debian/control: Specified rules don't require root
  * debian/copyright: Added upstream author
  * debian/copyright: New maintainer
  * debian/libspice-client-glib-2.0-8.symbols: Added 0.39 symbols
  * debian/upstream/metadata: Added upstream metadata

 -- Lin Qigang <lqi254@protonmail.com>  Fri, 24 Sep 2021 23:01:28 +0700

spice-gtk (0.39-2) UNRELEASED; urgency=medium

  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Use secure URI in Homepage field.

 -- Debian Janitor <janitor@jelmer.uk>  Wed, 13 Jan 2021 20:17:58 -0000

spice-gtk (0.39-1) unstable; urgency=medium

  [ Sebastien Bacher ]
  * debian/control:
    - don't Build-Depends on the gstreamer1.0-doc NBS binary
      (Closes: #970730)

  [ Paul Gevers ]
  * Set QA group as maintainer
  * New upstream version 0.39
    Fixes CVE-2020-14355 (Closes: #971751)
    Drop patch, applied upstream
  * Update Build-Depends
  * Update copyright years

 -- Paul Gevers <elbrus@debian.org>  Fri, 04 Dec 2020 18:23:44 +0100
