=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: spice-gtk
 Section: misc
 Priority: optional
-Maintainer: Liang Guo <guoliang@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Lin Qigang <lqi254@protonmail.com>
+Build-Depends: debhelper-compat (= 13),
                gettext,
                gobject-introspection,
                gtk-doc-tools (>= 1.14),
@@ -12,7 +13,7 @@
                libepoxy-dev,
                libgdk-pixbuf2.0-doc,
                libgirepository1.0-dev,
-               libglib2.0-dev (>= 2.46),
+               libglib2.0-dev,
                libglib2.0-doc,
                libgstreamer-plugins-base1.0-dev (>= 1.10),
                libgstreamer1.0-dev (>= 1.10),
@@ -25,25 +26,25 @@
                libpixman-1-dev (>= 0.17.7),
                libpolkit-agent-1-dev,
                libpolkit-gobject-1-dev,
-               libpulse-dev,
                libsasl2-dev,
                libsoup2.4-dev,
-               libspice-protocol-dev (>= 0.14.1),
+               libspice-protocol-dev (>= 0.14.3),
                libssl-dev,
                libtext-csv-perl,
                libusb-1.0-0-dev (>= 2:1.0.21),
                libusbredirhost-dev (>= 0.7.1),
                libva-dev [linux-any],
-               meson (>= 0.49),
+               meson (>= 0.53),
                pkg-config,
                python3-pyparsing,
                python3-six,
                python3:any,
                valac (>= 0.18)
 Standards-Version: 4.5.0
-Homepage: http://www.spice-space.org/
+Homepage: https://www.spice-space.org/
 Vcs-Git: https://salsa.debian.org/debian/spice-gtk.git
 Vcs-Browser: https://salsa.debian.org/debian/spice-gtk
+Rules-Requires-Root: no
 
 Package: spice-client-gtk
 Architecture: any
