=== debian/changelog ===
spice-gtk (0.41-2) unstable; urgency=medium

  * Build against phodav 3.0
  * Add versioned breaks against old gnome-boxes and virt-viewer
    since they will crash if run against libraries using both libsoup2
    and libsoup3 at the same time
  * Add unversioned breaks against remmina-plugin-spice for now

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 02 Aug 2022 15:53:26 -0400

spice-gtk (0.41-1) unstable; urgency=medium

  * Switch Maintainer to Debian GNOME with previous maintainer's permission
  * New upstream release
  * Drop pyparsing-detection.patch: Applied in new release
  * debian/*.symbols: Add new symbols

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 12 Jul 2022 13:47:15 +0200

spice-gtk (0.39-3.1) unstable; urgency=medium

  [ Paul Gevers ]
  * Non-maintainer upload
  * Add pyparsing-detection.patch (taken from upstream) to prevent FTBFS

  [ Simon Chopin ]
  * d/rules: remove the -Dcelt051=disabled option as the whole CELT
    support has been removed upstream (Closes: #998557)

 -- Paul Gevers <elbrus@debian.org>  Thu, 05 May 2022 22:15:35 +0200
