=== debian/control ===
--- 
+++ 
@@ -1,11 +1,15 @@
+# This file is autogenerated. DO NOT EDIT!
+#
+# Modifications should be made to debian/control.in instead.
+# This file is regenerated automatically in the clean target.
 Source: spice-gtk
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Lin Qigang <lqi254@protonmail.com>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Lin Qigang <lqi254@protonmail.com>
 Build-Depends: debhelper-compat (= 13),
-               gettext,
-               gobject-introspection,
+               dh-sequence-gir,
+               dh-sequence-gnome,
                gtk-doc-tools (>= 1.14),
                libacl1-dev,
                libcacard-dev (>= 0.1.2),
@@ -22,12 +26,11 @@
                libjson-glib-dev,
                liblz4-dev,
                libopus-dev,
-               libphodav-2.0-dev,
+               libphodav-3.0-dev,
                libpixman-1-dev (>= 0.17.7),
                libpolkit-agent-1-dev,
                libpolkit-gobject-1-dev,
                libsasl2-dev,
-               libsoup2.4-dev,
                libspice-protocol-dev (>= 0.14.3),
                libssl-dev,
                libtext-csv-perl,
@@ -42,8 +45,8 @@
                valac (>= 0.18)
 Standards-Version: 4.5.0
 Homepage: https://www.spice-space.org/
-Vcs-Git: https://salsa.debian.org/debian/spice-gtk.git
-Vcs-Browser: https://salsa.debian.org/debian/spice-gtk
+Vcs-Git: https://salsa.debian.org/gnome-team/spice-gtk.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/spice-gtk
 Rules-Requires-Root: no
 
 Package: spice-client-gtk
@@ -84,7 +87,9 @@
           gstreamer1.0-plugins-bad,
           gstreamer1.0-plugins-base,
           gstreamer1.0-plugins-good
-Breaks: virt-viewer (<< 7.0)
+Breaks: virt-viewer (<< 11.0-2~),
+        gnome-boxes (<< 42.3),
+        remmina-plugin-spice,
 Description: GObject for communicating with Spice servers (runtime library)
  libspice-glib4 provides glib objects for spice protocol
  decoding and surface rendering
